<?php
class Database{	

	private $host = "localhost";
    private $db_name="holozoo_db";
	private $db_username="root";
	private $db_password = "";
	private $con;
	
	public function connect(){
		$this->con = null;
		$this->con = new mysqli($this->host, $this->db_username, $this->db_password, $this->db_name);
		if ($this->con->connect_error) {
		    die("Connection failed: " . $this->con->connect_error);
		} 
		if (!$this->con->set_charset("utf8")) {
			die("Error loading character set utf8: " .  $this->con->error);
		}
		return $this->con;
	}	

	public function close($con){
		mysqli_close($con);		
	}		
}
?>